orthodb

module (bold = default) build dependencies
orthodb/1.2 gcc/4.8.2 boost/1.58.0/b1 tclap/1.2.1

also see Using Software.